\documentclass[a4paper]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage{fancyhdr}
\usepackage[parfill]{parskip}
\usepackage{subcaption}
\usepackage{csvsimple}
\usepackage[section]{placeins}
%\usepackage[subsection]{placeins}
\pagestyle{fancy}

\lhead{T6: Röntgenspektroskopie}
\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
\cfoot{\thepage}

\title{Protokoll Versuch T6: Röntgenspektroskopie}
\author{Alexander Herbort, Christian Eckhardt}
\date{\today}

\graphicspath{{Plots/}}
\begin{document}
\maketitle
\tableofcontents
\pagestyle{empty}
\input{Theo.tex}
\input{aufbau.tex}
\input{Cleaning.tex}
\input{WKalibration.tex}
\input{unknown.tex}
\input{Enerieauflosung.tex}
\input{Zusammenfassung.tex}
\input{anhang.tex}
\end{document}